<?php

namespace App\Modules\FactReceipt\Domain;

use App\Modules\Shared\Domain\ValueObject\StringValueObject;

class FactReceiptResponseMessage extends StringValueObject
{
    public static function defaultValue()
    {
        return '';
    }
}
